using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace NexusReader.Data.Persistence.Migrations
{
    /// <inheritdoc />
    public partial class AddDescriptionToEbook : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "Description",
                table: "Ebooks",
                type: "text",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "Description",
                table: "Ebooks");
        }
    }
}
